Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0007386opensim[REGION] Script Functionspublic2014-11-30 07:262016-11-26 07:20
Reporterdjphil 
Assigned Todjphil 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformPCOSWindowsOS VersionSeven
Product Version 
Target VersionFixed in Versionmaster (dev code) 
Summary0007386: [SCRIPT] Scale Factor functions are not implemented
DescriptionAll "ScaleFactor" functions are not implemented yet in Opensim ...

LlScaleByFactor @ http://wiki.secondlife.com/wiki/LlScaleByFactor [^]
LlGetMinScaleFactor @ http://wiki.secondlife.com/wiki/LlGetMinScaleFactor [^]
lGetMaxScaleFactor @ http://wiki.secondlife.com/wiki/LlGetMaxScaleFactor [^]

Coming soon in Opensim ?

Tank you in advance !
TagsNo tags attached.
Git Revision or version number
Run Mode Grid (Multiple Regions per Sim)
Physics EngineBulletSim
Environment.NET / Windows32
Mono VersionNone
ViewerSingularity, FireStorm
Attached Files

- Relationships

-  Notes
(0030874)
djphil (reporter)
2016-07-05 21:36

Just tested to try if he is Implemented in the last release OSGrid.
It is not implemented currently.
Is it an oversight ?
(0031312)
djphil (reporter)
2016-11-25 10:00

Cool, i see LlScaleByFactor is implemented today
http://opensimulator.org/mantis/view.php?id=8062 [^]
Tank's to Total Sorbet
(0031313)
UbitUmarov (administrator)
2016-11-25 10:38

all 3 now on dev master, please help testing...
(0031326)
djphil (reporter)
2016-11-25 23:48

Basic tests performed successfully for these three new functions implemented.
(0031327)
djphil (reporter)
2016-11-25 23:49

Many thanks to Total Sorbet AND UbitUmarov for this nice improvment.
(0031332)
UbitUmarov (administrator)
2016-11-26 07:20

you mean: Many thanks to Total Sorbet, Mandarika AND UbitUmarov for this nice improvement
;)

- Issue History
Date Modified Username Field Change
2014-11-30 07:26 djphil New Issue
2016-07-05 21:36 djphil Note Added: 0030874
2016-11-25 10:00 djphil Note Added: 0031312
2016-11-25 10:38 UbitUmarov Note Added: 0031313
2016-11-25 23:48 djphil Note Added: 0031326
2016-11-25 23:49 djphil Status new => resolved
2016-11-25 23:49 djphil Fixed in Version => master (dev code)
2016-11-25 23:49 djphil Resolution open => fixed
2016-11-25 23:49 djphil Assigned To => djphil
2016-11-25 23:49 djphil Note Added: 0031327
2016-11-25 23:49 djphil Status resolved => closed
2016-11-26 07:20 UbitUmarov Note Added: 0031332


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker